header{
    background-color: #f69d3c;
    text-align: center;
    font-size:3em;
  
}

#heading{
    margin-top: 0px;
    margin-bottom: 0px;

}

#timer{
    padding-left: 70%;
    font-size:20px;
    text-align: end;  
}

body{
    text-align: center;
    background: linear-gradient(0.25turn, #3f87a6, #ebf8e1, #f69d3c);
}